
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	/*height:42px;*/
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu ul {	
	margin:			0;
	padding:		0;
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;	
	margin:			0;
	padding:		0;
}
.sf-menu ul li {
	width:			100%;	
	margin:			0;
	padding:		0;
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			5px;
	top:			42px; /*match top ul list item height */
	z-index:		99;
	margin:0px;
	padding:0px;
	width:200px;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	/*left:			10em;  match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	/*top:			-999em;*/
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	/*left:			10em;  match ul width */
	top:			0;
}
/*** DEMO SKIN ***/
.sf-menu a {
	font-family:Arial;
	color:#ffffff;
	font-size:11px;
	font-weight:bold;
	line-height:42px;
	text-decoration:none;
	text-transform:uppercase;
	padding-left:16px;
	padding-right:16px;
	background:url(../images/separateur.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
}
.sf-menu li {
	height:42px;
	padding:0;
	margin:0;
	background-color:#070707;
}
.sf-menu li.active {
background: url(../images/border_cur.gif) left no-repeat #e1d19d;
color:#070707;
}
.sf-menu li.active {
background: url(../images/border_cur.gif) left no-repeat #e1d19d;
color:#070707;
}
.sf-menu li.parent.active a{
color:#000000;
}
.sf-menu li li {
	display:block;
	width:178px;
	height:28px;
	background: url(../images/px_transparent.png) repeat;
	padding:0px;
	text-align:left;
}
.sf-menu li li a{	
	border-top:1px solid #e8e8e7;
	font-family:Arial;
	color:#2d2d2d;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	padding-left:16px;
	text-transform: uppercase;
	height:28px;
	line-height:28px;
	background:none;
}
.sf-menu li li:hover a{
	background: url(../images/px_transparent_mr.png);
	/*background:url(flech.png);
	background-position:8px 6px;
	background-repeat:no-repeat;*/
}
.sf-menu li li a:hover{
	color:#2d2d2d;
	/*background:url(flech.png);
	background-position:8px 6px;
	background-repeat:no-repeat;*/
}
.sf-menu li li.last-child {
/*display:block;
width:119px;
height:21px;
background:url(back_last.png) no-repeat;
border:0;*/
}
.sf-menu li li.first-child a{
/*border-top:1px solid #ffffff;*/
}
.sf-menu li li.first-child a:hover{
	background: url(../images/px_transparent_mr.png);
}
.sf-menu li li li {
	background:		#9AAEDB;
}
.sf-menu li:first-child, .sf-menu li.first-child {
}
.sf-menu li:last-child a, .sf-menu li.last-child a {
background:none;
}
.sf-menu li#current a{
background: url(../images/border_cur.gif) left no-repeat #e1d19d;
color:#070707;
	}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active  {
background: url(../images/border_cur.gif) left no-repeat #e1d19d;
color:#070707;
outline:0;
}
.sf-menu li .separator {
	/*display: block;
	border-left:	1px solid #fff;
	border-top:		1px solid #CFDEFF;
	padding: 		.75em 1em;
	text-decoration:none;*/
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	/*position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only 
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px;*/ /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	/*top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	/*background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { /*background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers 
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator 
	/*background-position: -10px 0;  arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	/*background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;*/
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
.sf-menu ul li#current {
	
}
.superfish_clear { 
	clear: both !important;
	height: 1px !important;
	overflow: hidden !important;
	font-size: 1px !important;
	margin: 0 !important;
	padding: 0 !important;
}

